-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_kred_add_2019_08_31`
--

DROP TABLE IF EXISTS `whois_record_kred_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_kred_add_2019_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK7A63D31C7B556202` (`technical_contact_id`),
  KEY `FK7A63D31C79B00024` (`billing_contact_id`),
  KEY `FK7A63D31CC7212EEF` (`registry_data_id`),
  KEY `FK7A63D31CB8CF12D0` (`admin_contact_id`),
  KEY `FK7A63D31CD0C7A375` (`registrant_id`),
  KEY `FK7A63D31C20710653` (`zone_contact_id`),
  CONSTRAINT `FK7A63D31C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK7A63D31C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK7A63D31C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK7A63D31CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK7A63D31CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_kred_add_2019_08_31` (`registry_data_id`),
  CONSTRAINT `FK7A63D31CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_kred_add_2019_08_31`
--

LOCK TABLES `whois_record_kred_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_kred_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_kred_add_2019_08_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'angelaung30aug2.kred',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 15:36:23','2019-08-31 15:36:23',1,'KredTLD Pty Ltd',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'angelaung30aug3.kred',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 15:36:25','2019-08-31 15:36:25',2,'KredTLD Pty Ltd',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'angelaung30aug5.kred',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 15:36:26','2019-08-31 15:36:26',3,'KredTLD Pty Ltd',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'angelaung30aug6.kred',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 15:36:42','2019-08-31 15:36:42',4,'KredTLD Pty Ltd',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fa30aug2.kred',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 15:36:52','2019-08-31 15:36:52',5,'KredTLD Pty Ltd',0);
/*!40000 ALTER TABLE `whois_record_kred_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_kred_add_2019_08_31`
--

DROP TABLE IF EXISTS `registry_data_kred_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_kred_add_2019_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK6F6BAC807B556202` (`technical_contact_id`),
  KEY `FK6F6BAC8079B00024` (`billing_contact_id`),
  KEY `FK6F6BAC80B8CF12D0` (`admin_contact_id`),
  KEY `FK6F6BAC80D0C7A375` (`registrant_id`),
  KEY `FK6F6BAC8020710653` (`zone_contact_id`),
  CONSTRAINT `FK6F6BAC8020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK6F6BAC8079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK6F6BAC807B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK6F6BAC80B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK6F6BAC80D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_kred_add_2019_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_kred_add_2019_08_31`
--

LOCK TABLES `registry_data_kred_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_kred_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_kred_add_2019_08_31` VALUES (1,'2019-08-30T02:38:26.0Z',NULL,'2020-08-30T23:59:59.0Z',1,2,3,4,NULL,'angelaung30aug2.kred','NS.PEOPLEBROWSR.COM\n','serverTransferProhibited addPeriod','Domain Name: ANGELAUNG30AUG2.KRED\nRegistry Domain ID: D121935671-CNIC\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T02:38:26.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T15:36:16.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: ANGELAUNG30AUG2.KRED\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T02:38:26.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\n','','2019-08-31 15:36:23','2019-08-31 15:36:23','KredTLD Pty Ltd','whois.nic.kred',NULL,0),(2,'2019-08-30T03:22:15.0Z',NULL,'2020-08-30T23:59:59.0Z',5,6,7,8,NULL,'angelaung30aug3.kred','NS.PEOPLEBROWSR.COM\n','serverTransferProhibited addPeriod','Domain Name: ANGELAUNG30AUG3.KRED\nRegistry Domain ID: D121940806-CNIC\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T03:22:15.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T15:36:24.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: ANGELAUNG30AUG3.KRED\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T03:22:15.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\n','','2019-08-31 15:36:25','2019-08-31 15:36:25','KredTLD Pty Ltd','whois.nic.kred',NULL,0),(3,'2019-08-30T04:16:43.0Z',NULL,'2020-08-30T23:59:59.0Z',9,10,11,12,NULL,'angelaung30aug5.kred','NS.PEOPLEBROWSR.COM\n','serverTransferProhibited addPeriod','Domain Name: ANGELAUNG30AUG5.KRED\nRegistry Domain ID: D121948261-CNIC\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T04:16:43.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T15:36:26.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: ANGELAUNG30AUG5.KRED\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T04:16:43.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\n','','2019-08-31 15:36:26','2019-08-31 15:36:26','KredTLD Pty Ltd','whois.nic.kred',NULL,0),(4,'2019-08-30T05:02:52.0Z',NULL,'2020-08-30T23:59:59.0Z',13,14,15,16,NULL,'angelaung30aug6.kred','NS.PEOPLEBROWSR.COM\n','serverTransferProhibited addPeriod','Domain Name: ANGELAUNG30AUG6.KRED\nRegistry Domain ID: D121960761-CNIC\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T05:02:52.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T15:36:41.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: ANGELAUNG30AUG6.KRED\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T05:02:52.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\n','','2019-08-31 15:36:42','2019-08-31 15:36:42','KredTLD Pty Ltd','whois.nic.kred',NULL,0),(5,'2019-08-30T11:37:45.0Z',NULL,'2020-08-30T23:59:59.0Z',17,18,19,20,NULL,'fa30aug2.kred','NS.PEOPLEBROWSR.COM\n','serverTransferProhibited addPeriod','Domain Name: FA30AUG2.KRED\nRegistry Domain ID: D122096021-CNIC\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T11:37:45.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T15:36:50.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: FA30AUG2.KRED\nRegistrar WHOIS Server: whois.nic.kred\nRegistrar URL: http://www.nic.kred/\nCreation Date: 2019-08-30T11:37:45.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: KredTLD Pty Ltd\nRegistrar IANA ID: 9998\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS.PEOPLEBROWSR.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +61.292478230\n','','2019-08-31 15:36:52','2019-08-31 15:36:52','KredTLD Pty Ltd','whois.nic.kred',NULL,0);
/*!40000 ALTER TABLE `registry_data_kred_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_kred_add_2019_08_31`
--

DROP TABLE IF EXISTS `contact_kred_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_kred_add_2019_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_kred_add_2019_08_31`
--

LOCK TABLES `contact_kred_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `contact_kred_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `contact_kred_add_2019_08_31` VALUES (1,NULL,'KredTLD Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'KredTLD Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'KredTLD Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'KredTLD Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,NULL,'KredTLD Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: KredTLD Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(19,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(20,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_kred_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-31 16:33:34
