-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_rent_add_2019_08_31`
--

DROP TABLE IF EXISTS `whois_record_rent_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_rent_add_2019_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKDBAAFC97B556202` (`technical_contact_id`),
  KEY `FKDBAAFC979B00024` (`billing_contact_id`),
  KEY `FKDBAAFC9C7212EEF` (`registry_data_id`),
  KEY `FKDBAAFC9B8CF12D0` (`admin_contact_id`),
  KEY `FKDBAAFC9D0C7A375` (`registrant_id`),
  KEY `FKDBAAFC920710653` (`zone_contact_id`),
  CONSTRAINT `FKDBAAFC920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FKDBAAFC979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FKDBAAFC97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FKDBAAFC9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FKDBAAFC9C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_rent_add_2019_08_31` (`registry_data_id`),
  CONSTRAINT `FKDBAAFC9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_rent_add_2019_08_31`
--

LOCK TABLES `whois_record_rent_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_rent_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_rent_add_2019_08_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'avito.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:33:32','2019-08-31 16:33:32',1,'Registrar of Domain Names REG.RU, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'baja.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:33:50','2019-08-31 16:33:50',2,'Namecheap',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'defi.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:33:51','2019-08-31 16:33:51',3,'Namecheap',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tw-network.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:33:53','2019-08-31 16:33:53',4,'INWX GmbH & Co. KG',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'welcomhomeproperties.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:33:55','2019-08-31 16:33:55',5,'Go Daddy, LLC',0);
/*!40000 ALTER TABLE `whois_record_rent_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_rent_add_2019_08_31`
--

DROP TABLE IF EXISTS `registry_data_rent_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_rent_add_2019_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2C2892D7B556202` (`technical_contact_id`),
  KEY `FK2C2892D79B00024` (`billing_contact_id`),
  KEY `FK2C2892DB8CF12D0` (`admin_contact_id`),
  KEY `FK2C2892DD0C7A375` (`registrant_id`),
  KEY `FK2C2892D20710653` (`zone_contact_id`),
  CONSTRAINT `FK2C2892D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK2C2892D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK2C2892D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK2C2892DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK2C2892DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rent_add_2019_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_rent_add_2019_08_31`
--

LOCK TABLES `registry_data_rent_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_rent_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_rent_add_2019_08_31` VALUES (1,'2019-08-30T22:26:36.0Z','2019-08-30T22:26:39.0Z','2020-08-30T23:59:59.0Z',1,2,3,4,NULL,'avito.rent','NS1.DDOS-GUARD.NET\nNS2.DDOS-GUARD.NET\n','serverTransferProhibited addPeriod','Domain Name: AVITO.RENT\nRegistry Domain ID: D122227516-CNIC\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru/\nUpdated Date: 2019-08-30T22:26:39.0Z\nCreation Date: 2019-08-30T22:26:36.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Registrar of Domain Names REG.RU, LLC\nRegistrar IANA ID: 1606\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protection\nRegistrant State/Province:\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: avito.rent@regprivate.ru\nAdmin Phone: +7.4955801111\nAdmin Email: avito.rent@regprivate.ru\nTech Phone: +7.4955801111\nTech Email: avito.rent@regprivate.ru\nName Server: NS1.DDOS-GUARD.NET\nName Server: NS2.DDOS-GUARD.NET\nDNSSEC: unsigned\nBilling Phone: +7.4955801111\nBilling Email: avito.rent@regprivate.ru\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7.4955801111\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T16:33:26.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: AVITO.RENT\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru/\nUpdated Date: 2019-08-30T22:26:39.0Z\nCreation Date: 2019-08-30T22:26:36.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Registrar of Domain Names REG.RU, LLC\nRegistrar IANA ID: 1606\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protection\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: avito.rent@regprivate.ru\nAdmin Phone: +7.4955801111\nAdmin Email: avito.rent@regprivate.ru\nTech Phone: +7.4955801111\nTech Email: avito.rent@regprivate.ru\nName Server: NS1.DDOS-GUARD.NET\nName Server: NS2.DDOS-GUARD.NET\nBilling Phone: +7.4955801111\nBilling Email: avito.rent@regprivate.ru\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7.4955801111\n','','2019-08-31 16:33:32','2019-08-31 16:33:32','Registrar of Domain Names REG.RU, LLC','whois.reg.ru',NULL,0),(2,'2019-08-30T06:47:12.0Z','2019-08-30T06:47:18.0Z','2020-08-30T23:59:59.0Z',5,6,7,8,NULL,'baja.rent','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: BAJA.RENT\nRegistry Domain ID: D122007931-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2019-08-30T06:47:18.0Z\nCreation Date: 2019-08-30T06:47:12.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T16:33:49.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BAJA.RENT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2019-08-30T06:47:18.0Z\nCreation Date: 2019-08-30T06:47:12.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2019-08-31 16:33:50','2019-08-31 16:33:50','Namecheap','whois.namecheap.com',NULL,0),(3,'2019-08-30T22:07:03.0Z','2019-08-30T22:07:37.0Z','2020-08-30T23:59:59.0Z',9,10,11,12,NULL,'defi.rent','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: DEFI.RENT\nRegistry Domain ID: D122226806-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2019-08-30T22:07:37.0Z\nCreation Date: 2019-08-30T22:07:03.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T16:33:50.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: DEFI.RENT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2019-08-30T22:07:37.0Z\nCreation Date: 2019-08-30T22:07:03.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2019-08-31 16:33:51','2019-08-31 16:33:51','Namecheap','whois.namecheap.com',NULL,0),(4,'2019-08-30T18:15:36.0Z',NULL,'2020-08-30T23:59:59.0Z',13,14,15,16,NULL,'tw-network.rent','NS1.DEIN-GAMESERVER.TECH\nNS2.DEIN-GAMESERVER.TECH\nNS3.DEIN-GAMESERVER.TECH\nNS4.DEIN-GAMESERVER.DE\nNS5.DEIN-GAMESERVER.NET\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: TW-NETWORK.RENT\nRegistry Domain ID: D122188986-CNIC\nRegistrar WHOIS Server: whois.domrobot.com\nRegistrar URL:\nCreation Date: 2019-08-30T18:15:36.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: INWX GmbH & Co. KG\nRegistrar IANA ID: 1420\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Hessen\nRegistrant Country: DE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.DEIN-GAMESERVER.TECH\nName Server: NS2.DEIN-GAMESERVER.TECH\nName Server: NS3.DEIN-GAMESERVER.TECH\nName Server: NS4.DEIN-GAMESERVER.DE\nName Server: NS5.DEIN-GAMESERVER.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@inwx.de\nRegistrar Abuse Contact Phone: +49.309832120\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T16:33:52.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: TW-NETWORK.RENT\nRegistrar WHOIS Server: whois.domrobot.com\nCreation Date: 2019-08-30T18:15:36.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: INWX GmbH & Co. KG\nRegistrar IANA ID: 1420\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Hessen\nRegistrant Country: DE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.DEIN-GAMESERVER.TECH\nName Server: NS2.DEIN-GAMESERVER.TECH\nName Server: NS3.DEIN-GAMESERVER.TECH\nName Server: NS4.DEIN-GAMESERVER.DE\nName Server: NS5.DEIN-GAMESERVER.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@inwx.de\nRegistrar Abuse Contact Phone: +49.309832120\n','','2019-08-31 16:33:53','2019-08-31 16:33:53','INWX GmbH & Co. KG','whois.domrobot.com',NULL,0),(5,'2019-08-30T20:36:19.0Z','2019-08-30T20:36:21.0Z','2020-08-30T23:59:59.0Z',17,18,19,20,NULL,'welcomhomeproperties.rent','NS69.DOMAINCONTROL.COM\nNS70.DOMAINCONTROL.COM\n','serverTransferProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: WELCOMHOMEPROPERTIES.RENT\nRegistry Domain ID: D122222846-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2019-08-30T20:36:21.0Z\nCreation Date: 2019-08-30T20:36:19.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS69.DOMAINCONTROL.COM\nName Server: NS70.DOMAINCONTROL.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-08-31T16:33:53.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: WELCOMHOMEPROPERTIES.RENT\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2019-08-30T20:36:21.0Z\nCreation Date: 2019-08-30T20:36:19.0Z\nRegistry Expiry Date: 2020-08-30T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS69.DOMAINCONTROL.COM\nName Server: NS70.DOMAINCONTROL.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2019-08-31 16:33:55','2019-08-31 16:33:55','Go Daddy, LLC','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_rent_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_rent_add_2019_08_31`
--

DROP TABLE IF EXISTS `contact_rent_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_rent_add_2019_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_rent_add_2019_08_31`
--

LOCK TABLES `contact_rent_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `contact_rent_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `contact_rent_add_2019_08_31` VALUES (1,NULL,'Privacy Protection',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','avito.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Registrant Organization: Privacy Protection\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: avito.rent@regprivate.ru',NULL,NULL,NULL),(2,'Admin Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','avito.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Admin Phone: +7.4955801111\nAdmin Email: avito.rent@regprivate.ru',NULL,NULL,NULL),(3,'Billing Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','avito.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Billing Phone: +7.4955801111\nBilling Email: avito.rent@regprivate.ru',NULL,NULL,NULL),(4,'Tech Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','avito.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Tech Phone: +7.4955801111\nTech Email: avito.rent@regprivate.ru',NULL,NULL,NULL),(5,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'Registrant State/Province: Hessen',NULL,NULL,NULL,NULL,NULL,NULL,'Hessen',NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Hessen\nRegistrant Country: DE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(19,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(20,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_rent_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-31 16:40:41
