-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_srl_add_2019_08_31`
--

DROP TABLE IF EXISTS `whois_record_srl_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_srl_add_2019_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK64A828E37B556202` (`technical_contact_id`),
  KEY `FK64A828E379B00024` (`billing_contact_id`),
  KEY `FK64A828E3C7212EEF` (`registry_data_id`),
  KEY `FK64A828E3B8CF12D0` (`admin_contact_id`),
  KEY `FK64A828E3D0C7A375` (`registrant_id`),
  KEY `FK64A828E320710653` (`zone_contact_id`),
  CONSTRAINT `FK64A828E320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK64A828E379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK64A828E37B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK64A828E3B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK64A828E3C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_srl_add_2019_08_31` (`registry_data_id`),
  CONSTRAINT `FK64A828E3D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_srl_add_2019_08_31`
--

LOCK TABLES `whois_record_srl_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_srl_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_srl_add_2019_08_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ds-e.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:55:24','2019-08-31 16:55:24',1,'NETIM SARL',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ehinet.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:55:27','2019-08-31 16:55:27',2,'Ascio Technologies, Inc. - Denmark',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ghibli.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:55:36','2019-08-31 16:55:36',3,'Key-Systems, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gpt.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:55:37','2019-08-31 16:55:37',4,'Hosting Concepts B.V. d/b/a Openprovider Registrar',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'infiintare-firma.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-08-31 16:55:39','2019-08-31 16:55:39',5,'Key-Systems, LLC',0);
/*!40000 ALTER TABLE `whois_record_srl_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_srl_add_2019_08_31`
--

DROP TABLE IF EXISTS `registry_data_srl_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_srl_add_2019_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK644D92FF7B556202` (`technical_contact_id`),
  KEY `FK644D92FF79B00024` (`billing_contact_id`),
  KEY `FK644D92FFB8CF12D0` (`admin_contact_id`),
  KEY `FK644D92FFD0C7A375` (`registrant_id`),
  KEY `FK644D92FF20710653` (`zone_contact_id`),
  CONSTRAINT `FK644D92FF20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK644D92FF79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK644D92FF7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK644D92FFB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`),
  CONSTRAINT `FK644D92FFD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_add_2019_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_srl_add_2019_08_31`
--

LOCK TABLES `registry_data_srl_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_srl_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_srl_add_2019_08_31` VALUES (1,'2019-08-30T12:47:16Z','2019-08-30T12:48:04Z','2020-08-30T12:47:16Z',1,2,NULL,3,NULL,'ds-e.srl','NS3.NETIM.NET\nNS2.NETIM.NET\nNS1.NETIM.NET\nNS4.NETIM.NET\nNS5.NETIM.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: DS-E.SRL\nRegistry Domain ID: D425500000270111030-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.netim.com\nUpdated Date: 2019-08-30T12:48:04Z\nCreation Date: 2019-08-30T12:47:16Z\nRegistry Expiry Date: 2020-08-30T12:47:16Z\nRegistrar Registration Expiration Date:\nRegistrar: NETIM SARL\nRegistrar IANA ID: 1519\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C19698617-AGRS\nRegistrant Name: Contact Whois privacy\nRegistrant Organization: NETIM\nRegistrant Street: 264 avenue Arthur Notebart\nRegistrant City: LILLE\nRegistrant State/Province:\nRegistrant Postal Code: 59160\nRegistrant Country: FR\nRegistrant Phone: +33.972307477\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: contact@whoisprivacy.domains\nRegistry Admin ID: C19698617-AGRS\nAdmin Name: Contact Whois privacy\nAdmin Organization: NETIM\nAdmin Street: 264 avenue Arthur Notebart\nAdmin City: LILLE\nAdmin State/Province:\nAdmin Postal Code: 59160\nAdmin Country: FR\nAdmin Phone: +33.972307477\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: contact@whoisprivacy.domains\nRegistry Tech ID: C19698617-AGRS\nTech Name: Contact Whois privacy\nTech Organization: NETIM\nTech Street: 264 avenue Arthur Notebart\nTech City: LILLE\nTech State/Province:\nTech Postal Code: 59160\nTech Country: FR\nTech Phone: +33.972307477\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: contact@whoisprivacy.domains\nName Server: NS3.NETIM.NET\nName Server: NS2.NETIM.NET\nName Server: NS1.NETIM.NET\nName Server: NS4.NETIM.NET\nName Server: NS5.NETIM.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-08-31T16:54:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: DS-E.SRL\nRegistrar URL: http://www.netim.com\nUpdated Date: 2019-08-30T12:48:04Z\nCreation Date: 2019-08-30T12:47:16Z\nRegistry Expiry Date: 2020-08-30T12:47:16Z\nRegistrar: NETIM SARL\nRegistrar IANA ID: 1519\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Contact Whois privacy\nRegistrant Organization: NETIM\nRegistrant Street: 264 avenue Arthur Notebart\nRegistrant City: LILLE\nRegistrant Postal Code: 59160\nRegistrant Country: FR\nRegistrant Phone: +33.972307477\nRegistrant Email: contact@whoisprivacy.domains\nAdmin Name: Contact Whois privacy\nAdmin Organization: NETIM\nAdmin Street: 264 avenue Arthur Notebart\nAdmin City: LILLE\nAdmin Postal Code: 59160\nAdmin Country: FR\nAdmin Phone: +33.972307477\nAdmin Email: contact@whoisprivacy.domains\nTech Name: Contact Whois privacy\nTech Organization: NETIM\nTech Street: 264 avenue Arthur Notebart\nTech City: LILLE\nTech Postal Code: 59160\nTech Country: FR\nTech Phone: +33.972307477\nTech Email: contact@whoisprivacy.domains\nName Server: NS3.NETIM.NET\nName Server: NS2.NETIM.NET\nName Server: NS1.NETIM.NET\nName Server: NS4.NETIM.NET\nName Server: NS5.NETIM.NET\n','','2019-08-31 16:55:24','2019-08-31 16:55:24','NETIM SARL','whois.nic.srl',NULL,0),(2,'2019-08-30T11:14:50Z','2019-08-30T11:14:52Z','2020-08-30T11:14:50Z',4,5,NULL,6,NULL,'ehinet.srl','NS64.EHIWEB.IT\nNS65.EHIWEB.IT\n','clientDeleteProhibited clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: EHINET.SRL\nRegistry Domain ID: D425500000270110749-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2019-08-30T11:14:52Z\nCreation Date: 2019-08-30T11:14:50Z\nRegistry Expiry Date: 2020-08-30T11:14:50Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C26286454-AGRS\nRegistrant Name: Gilberto Di Maccio\nRegistrant Organization: Ehinet Srl\nRegistrant Street: Via Micigliano, 19\nRegistrant City: Roma\nRegistrant State/Province: RM\nRegistrant Postal Code: 00135\nRegistrant Country: IT\nRegistrant Phone: +39.0510546249\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: domini@ehiweb.it\nRegistry Admin ID: C26286455-AGRS\nAdmin Name: Gilberto Di Maccio\nAdmin Organization: Ehinet Srl\nAdmin Street: Via Micigliano, 19\nAdmin City: Roma\nAdmin State/Province: RM\nAdmin Postal Code: 00135\nAdmin Country: IT\nAdmin Phone: +39.0510546249\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: domini@ehiweb.it\nRegistry Tech ID: C26286456-AGRS\nTech Name: Gilberto G. Di Maccio\nTech Organization: Ehiweb.it - Gestione domini\nTech Street: Via Micigliano, 19\nTech City: Roma\nTech State/Province: RM\nTech Postal Code: 00135\nTech Country: IT\nTech Phone: +39.0510546249\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: domini@ehiweb.it\nName Server: NS64.EHIWEB.IT\nName Server: NS65.EHIWEB.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-08-31T16:54:26Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: EHINET.SRL\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2019-08-30T11:14:52Z\nCreation Date: 2019-08-30T11:14:50Z\nRegistry Expiry Date: 2020-08-30T11:14:50Z\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Gilberto Di Maccio\nRegistrant Organization: Ehinet Srl\nRegistrant Street: Via Micigliano, 19\nRegistrant City: Roma\nRegistrant State/Province: RM\nRegistrant Postal Code: 00135\nRegistrant Country: IT\nRegistrant Phone: +39.0510546249\nRegistrant Email: domini@ehiweb.it\nAdmin Name: Gilberto Di Maccio\nAdmin Organization: Ehinet Srl\nAdmin Street: Via Micigliano, 19\nAdmin City: Roma\nAdmin State/Province: RM\nAdmin Postal Code: 00135\nAdmin Country: IT\nAdmin Phone: +39.0510546249\nAdmin Email: domini@ehiweb.it\nTech Name: Gilberto G. Di Maccio\nTech Organization: Ehiweb.it - Gestione domini\nTech Street: Via Micigliano, 19\nTech City: Roma\nTech State/Province: RM\nTech Postal Code: 00135\nTech Country: IT\nTech Phone: +39.0510546249\nTech Email: domini@ehiweb.it\nName Server: NS64.EHIWEB.IT\nName Server: NS65.EHIWEB.IT\n','','2019-08-31 16:55:27','2019-08-31 16:55:27','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(3,'2019-08-30T11:30:09Z','2019-08-30T11:30:41Z','2020-08-30T11:30:09Z',7,8,NULL,9,NULL,'ghibli.srl','NS1.MVMNET.COM\nNS2.MVMNET.COM\nNS3.MVMNET.IT\nNS4.MVMNET-DNS.EU\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: GHIBLI.SRL\nRegistry Domain ID: D425500000270110800-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.key-systems.net\nUpdated Date: 2019-08-30T11:30:41Z\nCreation Date: 2019-08-30T11:30:09Z\nRegistry Expiry Date: 2020-08-30T11:30:09Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C26286554-AGRS\nRegistrant Name: Giovanni Albertin\nRegistrant Organization: Ghibli Srl\nRegistrant Street: Via Valerio Flacco 72\nRegistrant City: Abano Terme\nRegistrant State/Province: Padova\nRegistrant Postal Code: 35031\nRegistrant Country: IT\nRegistrant Phone: +39.049793911\nRegistrant Phone Ext:\nRegistrant Fax: +39.049793266\nRegistrant Fax Ext:\nRegistrant Email: giovannialbertin@gmail.com\nRegistry Admin ID: C26286558-AGRS\nAdmin Name: Giovanni Albertin\nAdmin Organization:\nAdmin Street: Via Virgilio 16\nAdmin City: Montegrotto Terme\nAdmin State/Province: Padova\nAdmin Postal Code: 35036\nAdmin Country: IT\nAdmin Phone: +39.049793911\nAdmin Phone Ext:\nAdmin Fax: +39.049793911\nAdmin Fax Ext:\nAdmin Email: admin@riodoro.it\nRegistry Tech ID: C26286562-AGRS\nTech Name: Technical Support\nTech Organization: Moviement Srl\nTech Street: Via Savelli\nTech Street: 72\nTech City: Padova\nTech State/Province: Padova\nTech Postal Code: 35129\nTech Country: IT\nTech Phone: +39.0498179\nTech Phone Ext:\nTech Fax: +39.0498179100\nTech Fax Ext:\nTech Email: domain@mvmnet.com\nName Server: NS1.MVMNET.COM\nName Server: NS2.MVMNET.COM\nName Server: NS3.MVMNET.IT\nName Server: NS4.MVMNET-DNS.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-08-31T16:54:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: GHIBLI.SRL\nRegistrar URL: www.key-systems.net\nUpdated Date: 2019-08-30T11:30:41Z\nCreation Date: 2019-08-30T11:30:09Z\nRegistry Expiry Date: 2020-08-30T11:30:09Z\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Giovanni Albertin\nRegistrant Organization: Ghibli Srl\nRegistrant Street: Via Valerio Flacco 72\nRegistrant City: Abano Terme\nRegistrant State/Province: Padova\nRegistrant Postal Code: 35031\nRegistrant Country: IT\nRegistrant Phone: +39.049793911\nRegistrant Fax: +39.049793266\nRegistrant Email: giovannialbertin@gmail.com\nAdmin Name: Giovanni Albertin\nAdmin Street: Via Virgilio 16\nAdmin City: Montegrotto Terme\nAdmin State/Province: Padova\nAdmin Postal Code: 35036\nAdmin Country: IT\nAdmin Phone: +39.049793911\nAdmin Fax: +39.049793911\nAdmin Email: admin@riodoro.it\nTech Name: Technical Support\nTech Organization: Moviement Srl\nTech Street: Via Savelli\nTech Street: 72\nTech City: Padova\nTech State/Province: Padova\nTech Postal Code: 35129\nTech Country: IT\nTech Phone: +39.0498179\nTech Fax: +39.0498179100\nTech Email: domain@mvmnet.com\nName Server: NS1.MVMNET.COM\nName Server: NS2.MVMNET.COM\nName Server: NS3.MVMNET.IT\nName Server: NS4.MVMNET-DNS.EU\n','','2019-08-31 16:55:36','2019-08-31 16:55:36','Key-Systems, LLC','whois.nic.srl',NULL,0),(4,'2019-08-30T06:10:31Z','2019-08-30T06:10:40Z','2020-08-30T06:10:31Z',10,11,NULL,12,NULL,'gpt.srl','NS1.HOSTERION.NET\nNS2.HOSTERION.NET\nNS1.HOSTERION.COM\nNS2.HOSTERION.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: GPT.SRL\nRegistry Domain ID: D425500000269870826-AGRS\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: www.openprovider.com\nUpdated Date: 2019-08-30T06:10:40Z\nCreation Date: 2019-08-30T06:10:31Z\nRegistry Expiry Date: 2020-08-30T06:10:31Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider Registrar\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C26284215-AGRS\nRegistrant Name: Mihnea Gherghina\nRegistrant Organization:\nRegistrant Street: Gradinarilor 14\nRegistrant City: Bucharest\nRegistrant State/Province: Bucuresti\nRegistrant Postal Code: 031512\nRegistrant Country: RO\nRegistrant Phone: +40.745604394\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: gherghina.mihnea@gmail.com\nRegistry Admin ID: C26284215-AGRS\nAdmin Name: Mihnea Gherghina\nAdmin Organization:\nAdmin Street: Gradinarilor 14\nAdmin City: Bucharest\nAdmin State/Province: Bucuresti\nAdmin Postal Code: 031512\nAdmin Country: RO\nAdmin Phone: +40.745604394\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: gherghina.mihnea@gmail.com\nRegistry Tech ID: C26284215-AGRS\nTech Name: Mihnea Gherghina\nTech Organization:\nTech Street: Gradinarilor 14\nTech City: Bucharest\nTech State/Province: Bucuresti\nTech Postal Code: 031512\nTech Country: RO\nTech Phone: +40.745604394\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: gherghina.mihnea@gmail.com\nName Server: NS1.HOSTERION.NET\nName Server: NS2.HOSTERION.NET\nName Server: NS1.HOSTERION.COM\nName Server: NS2.HOSTERION.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-08-31T16:54:36Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: GPT.SRL\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: www.openprovider.com\nUpdated Date: 2019-08-30T06:10:40Z\nCreation Date: 2019-08-30T06:10:31Z\nRegistry Expiry Date: 2020-08-30T06:10:31Z\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider Registrar\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Mihnea Gherghina\nRegistrant Street: Gradinarilor 14\nRegistrant City: Bucharest\nRegistrant State/Province: Bucuresti\nRegistrant Postal Code: 031512\nRegistrant Country: RO\nRegistrant Phone: +40.745604394\nRegistrant Email: gherghina.mihnea@gmail.com\nAdmin Name: Mihnea Gherghina\nAdmin Street: Gradinarilor 14\nAdmin City: Bucharest\nAdmin State/Province: Bucuresti\nAdmin Postal Code: 031512\nAdmin Country: RO\nAdmin Phone: +40.745604394\nAdmin Email: gherghina.mihnea@gmail.com\nTech Name: Mihnea Gherghina\nTech Street: Gradinarilor 14\nTech City: Bucharest\nTech State/Province: Bucuresti\nTech Postal Code: 031512\nTech Country: RO\nTech Phone: +40.745604394\nTech Email: gherghina.mihnea@gmail.com\nName Server: NS1.HOSTERION.NET\nName Server: NS2.HOSTERION.NET\nName Server: NS1.HOSTERION.COM\nName Server: NS2.HOSTERION.COM\n','','2019-08-31 16:55:37','2019-08-31 16:55:37','Hosting Concepts B.V. d/b/a Openprovider Registrar','whois.registrar.eu',NULL,0),(5,'2019-08-30T05:25:48Z',NULL,'2020-08-30T05:25:48Z',13,14,NULL,15,NULL,'infiintare-firma.srl','NS1.WEBCSOFT.RO\nNS2.WEBCSOFT.RO\n','serverTransferProhibited addPeriod','Domain Name: INFIINTARE-FIRMA.SRL\nRegistry Domain ID: D425500000269811019-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.key-systems.net\nUpdated Date:\nCreation Date: 2019-08-30T05:25:48Z\nRegistry Expiry Date: 2020-08-30T05:25:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C26284011-AGRS\nRegistrant Name: Larisa Filipov\nRegistrant Organization: S.c. General Finance Management S.r.l.\nRegistrant Street: Aleea Nalbei nr.4\nRegistrant Street: bl. L106 sc. B ap.23\nRegistrant City: Constanta\nRegistrant State/Province: Constanta\nRegistrant Postal Code: 692900\nRegistrant Country: RO\nRegistrant Phone: +40.753121140\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: alex.ciobanel@gmail.com\nRegistry Admin ID: C26284011-AGRS\nAdmin Name: Larisa Filipov\nAdmin Organization: S.c. General Finance Management S.r.l.\nAdmin Street: Aleea Nalbei nr.4\nAdmin Street: bl. L106 sc. B ap.23\nAdmin City: Constanta\nAdmin State/Province: Constanta\nAdmin Postal Code: 692900\nAdmin Country: RO\nAdmin Phone: +40.753121140\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: alex.ciobanel@gmail.com\nRegistry Tech ID: C26284011-AGRS\nTech Name: Larisa Filipov\nTech Organization: S.c. General Finance Management S.r.l.\nTech Street: Aleea Nalbei nr.4\nTech Street: bl. L106 sc. B ap.23\nTech City: Constanta\nTech State/Province: Constanta\nTech Postal Code: 692900\nTech Country: RO\nTech Phone: +40.753121140\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: alex.ciobanel@gmail.com\nName Server: NS1.WEBCSOFT.RO\nName Server: NS2.WEBCSOFT.RO\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-08-31T16:54:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3547,'','Domain Name: INFIINTARE-FIRMA.SRL\nRegistrar URL: www.key-systems.net\nCreation Date: 2019-08-30T05:25:48Z\nRegistry Expiry Date: 2020-08-30T05:25:48Z\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Larisa Filipov\nRegistrant Organization: S.c. General Finance Management S.r.l.\nRegistrant Street: Aleea Nalbei nr.4\nRegistrant Street: bl. L106 sc. B ap.23\nRegistrant City: Constanta\nRegistrant State/Province: Constanta\nRegistrant Postal Code: 692900\nRegistrant Country: RO\nRegistrant Phone: +40.753121140\nRegistrant Email: alex.ciobanel@gmail.com\nAdmin Name: Larisa Filipov\nAdmin Organization: S.c. General Finance Management S.r.l.\nAdmin Street: Aleea Nalbei nr.4\nAdmin Street: bl. L106 sc. B ap.23\nAdmin City: Constanta\nAdmin State/Province: Constanta\nAdmin Postal Code: 692900\nAdmin Country: RO\nAdmin Phone: +40.753121140\nAdmin Email: alex.ciobanel@gmail.com\nTech Name: Larisa Filipov\nTech Organization: S.c. General Finance Management S.r.l.\nTech Street: Aleea Nalbei nr.4\nTech Street: bl. L106 sc. B ap.23\nTech City: Constanta\nTech State/Province: Constanta\nTech Postal Code: 692900\nTech Country: RO\nTech Phone: +40.753121140\nTech Email: alex.ciobanel@gmail.com\nName Server: NS1.WEBCSOFT.RO\nName Server: NS2.WEBCSOFT.RO\n','','2019-08-31 16:55:39','2019-08-31 16:55:39','Key-Systems, LLC','whois.nic.srl',NULL,0);
/*!40000 ALTER TABLE `registry_data_srl_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_srl_add_2019_08_31`
--

DROP TABLE IF EXISTS `contact_srl_add_2019_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_srl_add_2019_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_srl_add_2019_08_31`
--

LOCK TABLES `contact_srl_add_2019_08_31` WRITE;
/*!40000 ALTER TABLE `contact_srl_add_2019_08_31` DISABLE KEYS */;
INSERT INTO `contact_srl_add_2019_08_31` VALUES (1,'Contact Whois privacy','NETIM','264 avenue Arthur Notebart',NULL,NULL,NULL,'LILLE',NULL,'59160','FRANCE','contact@whoisprivacy.domains','33972307477',NULL,NULL,NULL,1,'Registrant Name: Contact Whois privacy\nRegistrant Organization: NETIM\nRegistrant Street: 264 avenue Arthur Notebart\nRegistrant City: LILLE\nRegistrant Postal Code: 59160\nRegistrant Country: FR\nRegistrant Phone: +33.972307477\nRegistrant Email: contact@whoisprivacy.domains',NULL,NULL,NULL),(2,'Contact Whois privacy','NETIM','264 avenue Arthur Notebart',NULL,NULL,NULL,'LILLE',NULL,'59160','FRANCE','contact@whoisprivacy.domains','33972307477',NULL,NULL,NULL,1,'Admin Name: Contact Whois privacy\nAdmin Organization: NETIM\nAdmin Street: 264 avenue Arthur Notebart\nAdmin City: LILLE\nAdmin Postal Code: 59160\nAdmin Country: FR\nAdmin Phone: +33.972307477\nAdmin Email: contact@whoisprivacy.domains',NULL,NULL,NULL),(3,'Contact Whois privacy','NETIM','264 avenue Arthur Notebart',NULL,NULL,NULL,'LILLE',NULL,'59160','FRANCE','contact@whoisprivacy.domains','33972307477',NULL,NULL,NULL,1,'Tech Name: Contact Whois privacy\nTech Organization: NETIM\nTech Street: 264 avenue Arthur Notebart\nTech City: LILLE\nTech Postal Code: 59160\nTech Country: FR\nTech Phone: +33.972307477\nTech Email: contact@whoisprivacy.domains',NULL,NULL,NULL),(4,'Gilberto Di Maccio','Ehinet Srl','Via Micigliano, 19',NULL,NULL,NULL,'Roma','RM','00135','ITALY','domini@ehiweb.it','390510546249',NULL,NULL,NULL,1,'Registrant Name: Gilberto Di Maccio\nRegistrant Organization: Ehinet Srl\nRegistrant Street: Via Micigliano, 19\nRegistrant City: Roma\nRegistrant State/Province: RM\nRegistrant Postal Code: 00135\nRegistrant Country: IT\nRegistrant Phone: +39.0510546249\nRegistrant Email: domini@ehiweb.it',NULL,NULL,NULL),(5,'Gilberto Di Maccio','Ehinet Srl','Via Micigliano, 19',NULL,NULL,NULL,'Roma','RM','00135','ITALY','domini@ehiweb.it','390510546249',NULL,NULL,NULL,1,'Admin Name: Gilberto Di Maccio\nAdmin Organization: Ehinet Srl\nAdmin Street: Via Micigliano, 19\nAdmin City: Roma\nAdmin State/Province: RM\nAdmin Postal Code: 00135\nAdmin Country: IT\nAdmin Phone: +39.0510546249\nAdmin Email: domini@ehiweb.it',NULL,NULL,NULL),(6,'Gilberto G. Di Maccio','Ehiweb.it - Gestione domini','Via Micigliano, 19',NULL,NULL,NULL,'Roma','RM','00135','ITALY','domini@ehiweb.it','390510546249',NULL,NULL,NULL,1,'Tech Name: Gilberto G. Di Maccio\nTech Organization: Ehiweb.it - Gestione domini\nTech Street: Via Micigliano, 19\nTech City: Roma\nTech State/Province: RM\nTech Postal Code: 00135\nTech Country: IT\nTech Phone: +39.0510546249\nTech Email: domini@ehiweb.it',NULL,NULL,NULL),(7,'Giovanni Albertin','Ghibli Srl','Via Valerio Flacco 72',NULL,NULL,NULL,'Abano Terme','Padova','35031','ITALY','giovannialbertin@gmail.com','39049793911',NULL,'39049793266',NULL,1,'Registrant Name: Giovanni Albertin\nRegistrant Organization: Ghibli Srl\nRegistrant Street: Via Valerio Flacco 72\nRegistrant City: Abano Terme\nRegistrant State/Province: Padova\nRegistrant Postal Code: 35031\nRegistrant Country: IT\nRegistrant Phone: +39.049793911\nRegistrant Fax: +39.049793266\nRegistrant Email: giovannialbertin@gmail.com',NULL,NULL,NULL),(8,'Giovanni Albertin',NULL,'Via Virgilio 16',NULL,NULL,NULL,'Montegrotto Terme','Padova','35036','ITALY','admin@riodoro.it','39049793911',NULL,'39049793911',NULL,1,'Admin Name: Giovanni Albertin\nAdmin Street: Via Virgilio 16\nAdmin City: Montegrotto Terme\nAdmin State/Province: Padova\nAdmin Postal Code: 35036\nAdmin Country: IT\nAdmin Phone: +39.049793911\nAdmin Fax: +39.049793911\nAdmin Email: admin@riodoro.it',NULL,NULL,NULL),(9,'Technical Support','Moviement Srl','Via Savelli\n72',NULL,NULL,NULL,'Padova','Padova','35129','ITALY','domain@mvmnet.com','390498179',NULL,'390498179100',NULL,1,'Tech Name: Technical Support\nTech Organization: Moviement Srl\nTech Street: Via Savelli\nTech Street: 72\nTech City: Padova\nTech State/Province: Padova\nTech Postal Code: 35129\nTech Country: IT\nTech Phone: +39.0498179\nTech Fax: +39.0498179100\nTech Email: domain@mvmnet.com',NULL,NULL,NULL),(10,'Mihnea Gherghina',NULL,'Gradinarilor 14',NULL,NULL,NULL,'Bucharest','Bucuresti','031512','ROMANIA','gherghina.mihnea@gmail.com','40745604394',NULL,NULL,NULL,1,'Registrant Name: Mihnea Gherghina\nRegistrant Street: Gradinarilor 14\nRegistrant City: Bucharest\nRegistrant State/Province: Bucuresti\nRegistrant Postal Code: 031512\nRegistrant Country: RO\nRegistrant Phone: +40.745604394\nRegistrant Email: gherghina.mihnea@gmail.com',NULL,NULL,NULL),(11,'Mihnea Gherghina',NULL,'Gradinarilor 14',NULL,NULL,NULL,'Bucharest','Bucuresti','031512','ROMANIA','gherghina.mihnea@gmail.com','40745604394',NULL,NULL,NULL,1,'Admin Name: Mihnea Gherghina\nAdmin Street: Gradinarilor 14\nAdmin City: Bucharest\nAdmin State/Province: Bucuresti\nAdmin Postal Code: 031512\nAdmin Country: RO\nAdmin Phone: +40.745604394\nAdmin Email: gherghina.mihnea@gmail.com',NULL,NULL,NULL),(12,'Mihnea Gherghina',NULL,'Gradinarilor 14',NULL,NULL,NULL,'Bucharest','Bucuresti','031512','ROMANIA','gherghina.mihnea@gmail.com','40745604394',NULL,NULL,NULL,1,'Tech Name: Mihnea Gherghina\nTech Street: Gradinarilor 14\nTech City: Bucharest\nTech State/Province: Bucuresti\nTech Postal Code: 031512\nTech Country: RO\nTech Phone: +40.745604394\nTech Email: gherghina.mihnea@gmail.com',NULL,NULL,NULL),(13,'Larisa Filipov','S.c. General Finance Management S.r.l.','Aleea Nalbei nr.4\nbl. L106 sc. B ap.23',NULL,NULL,NULL,'Constanta','Constanta','692900','ROMANIA','alex.ciobanel@gmail.com','40753121140',NULL,NULL,NULL,1,'Registrant Name: Larisa Filipov\nRegistrant Organization: S.c. General Finance Management S.r.l.\nRegistrant Street: Aleea Nalbei nr.4\nRegistrant Street: bl. L106 sc. B ap.23\nRegistrant City: Constanta\nRegistrant State/Province: Constanta\nRegistrant Postal Code: 692900\nRegistrant Country: RO\nRegistrant Phone: +40.753121140\nRegistrant Email: alex.ciobanel@gmail.com',NULL,NULL,NULL),(14,'Larisa Filipov','S.c. General Finance Management S.r.l.','Aleea Nalbei nr.4\nbl. L106 sc. B ap.23',NULL,NULL,NULL,'Constanta','Constanta','692900','ROMANIA','alex.ciobanel@gmail.com','40753121140',NULL,NULL,NULL,1,'Admin Name: Larisa Filipov\nAdmin Organization: S.c. General Finance Management S.r.l.\nAdmin Street: Aleea Nalbei nr.4\nAdmin Street: bl. L106 sc. B ap.23\nAdmin City: Constanta\nAdmin State/Province: Constanta\nAdmin Postal Code: 692900\nAdmin Country: RO\nAdmin Phone: +40.753121140\nAdmin Email: alex.ciobanel@gmail.com',NULL,NULL,NULL),(15,'Larisa Filipov','S.c. General Finance Management S.r.l.','Aleea Nalbei nr.4\nbl. L106 sc. B ap.23',NULL,NULL,NULL,'Constanta','Constanta','692900','ROMANIA','alex.ciobanel@gmail.com','40753121140',NULL,NULL,NULL,1,'Tech Name: Larisa Filipov\nTech Organization: S.c. General Finance Management S.r.l.\nTech Street: Aleea Nalbei nr.4\nTech Street: bl. L106 sc. B ap.23\nTech City: Constanta\nTech State/Province: Constanta\nTech Postal Code: 692900\nTech Country: RO\nTech Phone: +40.753121140\nTech Email: alex.ciobanel@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_srl_add_2019_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-31 16:43:45
